Subject: Re: [PATCH 4/5] ref-filter.c: use trailer_opts to format trailers

From: Junio C Hamano <[email-masked]>
Date: Sun, 01 Oct 2017 18:08:39 +0900

Jeff King <[email-masked]> writes:

> This patch didn't apply for me on top of the others. I get:
>
>   Applying: ref-filter.c: use trailer_opts to format trailers
>   error: patch failed: ref-filter.c:178
>   error: ref-filter.c: patch does not apply
>   Patch failed at 0004 ref-filter.c: use trailer_opts to format trailers
>
> And then with "am -3":
>
>   Applying: ref-filter.c: use trailer_opts to format trailers
>   error: sha1 information is lacking or useless (ref-filter.c).
>   error: could not build fake ancestor
>   Patch failed at 0004 ref-filter.c: use trailer_opts to format trailers
>
> Did it get corrupted in transit, or did you hand-edit it?

And the corresponding patch in v3 seems to have the same issue.